@import url(https://fonts.googleapis.com/css?family=Michroma);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);


body {
    font-family: 'Open sans', sans-serif;
}


.category-name {
  font-family: 'Source Sans Pro', sans-serif;
}

/*.idx-category__name  {
  font-family: 'Source Sans Pro', sans-serif;
}
*/

/* SITE HEADER */

.site-header {
    background-color: #fff;
}

.site-nav {
    background-color: #4a98e3;
}

.site-brand__title {
    border-left: 3px solid #4a9ae3;
    padding-left: 18px;
    margin-left: 10px;
}

.site-brand__title>h1 {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  color: #4a9ae3;
  letter-spacing: .2px;
}

@media screen and (min-width: 665px) {
  .site-brand__title>h1 {
    font-size: 38px;
  }
}


@media screen and (max-width:664px) {
  .site-brand__title>h1 {
    font-size: 28px;
  }
}

@media screen and (max-width: 590px) {
  .site-brand__logo-wrap {
    display:table;
  }
  .site-brand__logo {
    display:table-cell;
  }
  .site-brand__title {
    display:table-cell;
    padding-left:15px;
  }
  .site-brand__title>h1 {
    font-size:20px;
  }
  .site-brand__title {
    border-left: none;
}


}



/* Content Field - Terms */

.custom-fields .tos ul,
.custom-fields .tos ol {
  padding: 15px;
}

.custom-fields .tos ol {
  list-style-type: decimal;
}

.custom-fields .tos li {
  margin-bottom: 15px;
}

.profile-section .field-label-agree {
  margin-top:-35px;

}

.custom-fields  .field-type-content  .option-label-container {
  max-height: 280px;
  overflow: hidden;
  overflow-y: auto;
  border : 1px solid #e3e3e3;
  padding: 5px 10px;
  background-color: #fafafa;
  color:#333;
  -webkit-overflow-scrolling  : touch;
}

@media screen and (max-width:800px) {

  .profile-dialog .profile-header-inner {
    margin-left: 0px;
  }

  .profile-section-iframe .iframe-wrap {
    position: relative;
    margin: 0px 0px 0px 0px;
  }

}


@media screen and (max-width: 568px) {
  
  .nav.-center .nav-action-wrap {
    display: none;
  }

}